{
  "id": 11299250,
  "name": "PAUL GROSE, Administrator of the Estate of FANNIE CORNELIA WALSH, Deceased v. WALTER A. WEST and wife, CARRIE W. WEST; and R. F. KITE",
  "name_abbreviation": "Grose v. West",
  "decision_date": "1974-06-05",
  "docket_number": "No. 7423DC283",
  "first_page": "60",
  "last_page": "61",
  "citations": [
    {
      "type": "official",
      "cite": "22 N.C. App. 60"
    }
  ],
  "court": {
    "name_abbreviation": "N.C. Ct. App.",
    "id": 14983,
    "name": "North Carolina Court of Appeals"
  },
  "jurisdiction": {
    "id": 5,
    "name_long": "North Carolina",
    "name": "N.C."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 176,
    "char_count": 2415,
    "ocr_confidence": 0.553,
    "sha256": "dd651e12852b70f4b2a7df7c98dc7aa0d082f173846e61a0752fe8bb3831da46",
    "simhash": "1:1b3facc72ce2856c",
    "word_count": 426
  },
  "last_updated": "2023-07-14T16:09:41.671000+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [
      "Chief Judge Brock and Judge Britt concur."
    ],
    "parties": [
      "PAUL GROSE, Administrator of the Estate of FANNIE CORNELIA WALSH, Deceased v. WALTER A. WEST and wife, CARRIE W. WEST; and R. F. KITE"
    ],
    "opinions": [
      {
        "text": "CAMPBELL, Judge.\nThe evidence was sufficient to support the findings of fact entered by the judge, and those facts were sufficient to support the conclusions of law and the judgment.\nWe find no prejudicial error in the trial of this case.\nAffirmed.\nChief Judge Brock and Judge Britt concur.",
        "type": "majority",
        "author": "CAMPBELL, Judge."
      }
    ],
    "attorneys": [
      "Brewer and Bryan by Dennis R. Joyce for plaintiff appellee.",
      "Erie Davis for defendant appellant, R. F. Kite."
    ],
    "corrections": "",
    "head_matter": "PAUL GROSE, Administrator of the Estate of FANNIE CORNELIA WALSH, Deceased v. WALTER A. WEST and wife, CARRIE W. WEST; and R. F. KITE\nNo. 7423DC283\n(Filed 5 June 1974)\nBills and Notes \u00a7 20\u2014 liability on promissory note\nThe evidence supported the trial court\u2019s determination that appellant was liable on a promissory note executed to plaintiff\u2019s intestate.\nAppeal by defendant Kite from Osborne, Judge, 15 October 1973 Session of Wilkes County, the General Court of Justice, District Court Division.\nHeard in the Court of Appeals 14 May, 1974.\nThis action was instituted to collect a $2,500.00 promissory note under seal executed by the defendants Walter A. West and R. F. Kite dated 6 March 1967, together with interest thereon at the rate of 6% from June 6, 1967 (which was apparently the due date of the note). There was a second cause of action stated in the complaint which involved Carrie W. West but was not brought forward on appeal. Walter A. West and wife, Carrie W. West, filed no pleadings and did not resist the cause of action. The defendant Kite filed an answer denying the execution of the note or any indebtedness thereon.\nThe case was tried before the judge and without a jury.\nThe judge found that West and Kite executed the note under seal to Fannie Walsh in the sum of $2,500.00; that said note was due and payable on 6 June 1967; that demand had been made on the makers and that no portion of the note had been paid and that judgment by default had been taken against the defendant West. The judge then entered conclusions of law to the effect that West and Kate, as co-makers, were jointly and severally liable to the plaintiff; that plaintiff was entitled to recover from Kite the sum of $2,500.00, plus interest, at the rate of 6% per annum from 6 June 1967. The judge then entered judgment against Kite in the sum of $2,500.00, plus interest, at the rate of 6 % per annum from 6 June 1967, together with the costs of the action. From the entry of this judgment, the defendant Kite appealed.\nBrewer and Bryan by Dennis R. Joyce for plaintiff appellee.\nErie Davis for defendant appellant, R. F. Kite."
  },
  "file_name": "0060-01",
  "first_page_order": 92,
  "last_page_order": 93
}
